### Method

# AyatanaAppIndicatorGlib Indicator get_secondary_activate_target

#### Declaration

    const gchar*
    app_indicator_get_secondary_activate_target (
      AppIndicator* self
    )

#### Description

Gets the action being activated on secondary-activate event.

#### Return value

Type: `const gchar*`

The action name or `NULL` if none has been set.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.